USN-1618-1: Exim vulnerability

26 October 2012

exim4 vulnerability

Packages

  • exim4 - Exim is a mail transport agent

Details

It was discovered that Exim incorrectly handled DKIM DNS decoding. This
flaw could allow a remote attacker to execute arbitrary code.

References